This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 844801 - [abrt] epiphany-3.4.1-3.fc17: SLL_Next: Process /usr/bin/epiphany was killed by signal 11 (SIGSEGV)
[abrt] epiphany-3.4.1-3.fc17: SLL_Next: Process /usr/bin/epiphany was killed ...
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: epiphany (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:cf4a1097e0e3a9e729d9c4da9fa...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-31 16:21 EDT by Torsten Ebbecke
Modified: 2012-11-01 08:29 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-01 08:29:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (70.93 KB, text/plain)
2012-07-31 16:21 EDT, Torsten Ebbecke
no flags Details
File: maps (62.18 KB, text/plain)
2012-07-31 16:21 EDT, Torsten Ebbecke
no flags Details
File: dso_list (15.48 KB, text/plain)
2012-07-31 16:21 EDT, Torsten Ebbecke
no flags Details
File: build_ids (5.85 KB, text/plain)
2012-07-31 16:21 EDT, Torsten Ebbecke
no flags Details

  None (edit)
Description Torsten Ebbecke 2012-07-31 16:21:39 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        epiphany
crash_function: SLL_Next
executable:     /usr/bin/epiphany
kernel:         3.4.6-2.fc17.i686.PAE
pid:            8725
pwd:            /home/json
remote_result:  NOTFOUND
time:           Di 31 Jul 2012 19:34:52 WEST
uid:            1000
username:       json

backtrace:      Text file, 72630 bytes
build_ids:      Text file, 5986 bytes
dso_list:       Text file, 15854 bytes
maps:           Text file, 63670 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/json/1

core_backtrace:
:e798ba79287cc411b75bab1195c85b9fe25215b3 0x326b33 WTF::tryFastMalloc(unsigned libjavascriptcoregtk-3.0.so.0 -
:e798ba79287cc411b75bab1195c85b9fe25215b3 0x2c6dbc JSC::JSString::resolveRope(JSC::ExecState*) libjavascriptcoregtk-3.0.so.0 -
:- 0x0 - - -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:HOSTNAME=medion
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=058c5c6e6088bb8b7bba8bf60000000d-1343738334.959231-261181841
:QTDIR=/usr/lib/qt-3.3
:QTINC=/usr/lib/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=json
:USERNAME=json
:MAIL=/var/spool/mail/json
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/json/.local/bin:/home/json/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/
:XMODIFIERS=@im=none
:LANG=de_DE.utf8
:GDM_LANG=de_DE.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/json
:SHLVL=1
:LOGNAME=json
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-jyRBG5ZNqx,guid=26c0da472048e27483ad0d750000001e
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/json
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-json-SWJBZD/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/866,unix/unix:/tmp/.ICE-unix/866
:GNOME_KEYRING_CONTROL=/run/user/json/keyring-jbR0pC
:GPG_AGENT_INFO=/run/user/json/keyring-jbR0pC/gpg:0:1
:SSH_AUTH_SOCK=/run/user/json/keyring-jbR0pC/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/epiphany.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=8725
:DESKTOP_STARTUP_ID=gnome-shell-1151-medion-epiphany-5_TIME21244305

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 15911                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       15911                15911                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/dev/null
:pos:	0
:flags:	02
:2:/dev/null
:pos:	0
:flags:	02
:3:socket:[138446]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[137337]
:pos:	0
:flags:	02004002
:6:socket:[137339]
:pos:	0
:flags:	02000002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:socket:[138450]
:pos:	0
:flags:	02004002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:anon_inode:inotify
:pos:	0
:flags:	02004000
:12:/home/json/.gnome2/epiphany/ephy-history.db
:pos:	1410048
:flags:	02100002
:13:socket:[137342]
:pos:	0
:flags:	02004002
:14:socket:[138482]
:pos:	0
:flags:	04002
:15:socket:[138471]
:pos:	0
:flags:	02004002
:16:/dev/urandom
:pos:	0
:flags:	02000000
:17:socket:[138474]
:pos:	0
:flags:	02000002
:18:/home/json/.gnome2/epiphany/cookies.sqlite
:pos:	40
:flags:	02100002
:19:/home/json/.local/share/epiphany/WebpageIcons.db
:pos:	40
:flags:	02100002
:20:/home/json/.local/share/gvfs-metadata/home
:pos:	0
:flags:	0100000
:21:/home/json/.local/share/gvfs-metadata/home-9c80a4b3.log
:pos:	0
:flags:	0100000
:22:socket:[138522]
:pos:	0
:flags:	02004002
:23:socket:[138750]
:pos:	0
:flags:	02004002
:24:socket:[138755]
:pos:	0
:flags:	02004002
:25:socket:[138747]
:pos:	0
:flags:	02004002
:26:/home/json/.local/share/webkit/databases/https_plus.google.com_0.localstorage
:pos:	3072
:flags:	02100002
:27:socket:[138751]
:pos:	0
:flags:	02004002
:28:socket:[138027]
:pos:	0
:flags:	02004002
:29:/home/json/.local/share/webkit/databases/http_www.facebook.com_0.localstorage
:pos:	2048
:flags:	02100002
:30:socket:[138754]
:pos:	0
:flags:	02004002
:31:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:32:socket:[138752]
:pos:	0
:flags:	02004002
:33:socket:[138934]
:pos:	0
:flags:	02004002
:34:socket:[138756]
:pos:	0
:flags:	02004002
:35:socket:[138753]
:pos:	0
:flags:	02004002
:36:socket:[138118]
:pos:	0
:flags:	02004002
:37:socket:[139287]
:pos:	0
:flags:	02004002
:38:socket:[138720]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:Allgemein
:=================================
:UUID: 23df4d30-41d7-4587-9b95-b09b593e6306
:OS: Fedora release 17 (Beefy Miracle)
:Standard-Runlevel: Unknown
:Sprache: de_DE.utf8
:Plattform: i686
:BogoMIPS: 3199.94
:CPU-Anbieter: GenuineIntel
:CPU-Modell: Intel(R) Atom(TM) CPU N270   @ 1.60GHz
:CPU-Stepping: 2
:CPU Familie: 6
:CPU-Modellnummer: 28
:Anzahl der CPUs: 2
:CPU-Geschwindigkeit: 1600
:Systemspeicher: 2005
:System-Swap: 3999
:Anbieter: MEDION
:System: E1210 Ver.001
:Form-Faktor: Desktop
:Kernel: 3.4.6-2.fc17.i686.PAE
:SELinux aktiviert: 1
:SELinux-Richtlinie: targeted
:SELinux erzwingen: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Geräte
:=================================
:(32902:10169:5218:272) pci, None, PCI/ISA, 82801GBM (ICH7-M) LPC Interface Bridge
:(6164:1921:6164:10128) pci, rt2800pci, NETWORK, RT2860
:(32902:10158:5218:272) pci, i915, VIDEO, Mobile 945GME Express Integrated Graphics Controller
:(32902:10150:5218:272) pci, None, VIDEO, Mobile 945GM/GMS/GME, 943/940GML Express Integrated Graphics Controller
:(32902:10192:0:0) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:0:0) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(4332:33078:5218:272) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(32902:10200:5218:272) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:9288:32902:9288) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10181:5218:272) pci, ahci, STORAGE, 82801GBM/GHM (ICH7 Family) SATA AHCI Controller
:(32902:10185:5218:272) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:5218:272) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10156:5218:272) pci, agpgart-intel, HOST/PCI, Mobile 945GME Express Memory Controller Hub
:(32902:10186:5218:272) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:5218:272) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:5218:272) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:
:
:Dateisysteminformationen
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda2 / ext4 4096 4096 3826522 1162793 970793 960992 708500 708500
:/dev/sda4 /home ext4 4096 4096 68075755 60498050 57090127 17047552 16936882 16936882
:

var_log_messages:
:Jul 31 19:32:17 medion kernel: [21232.717668] epiphany[7749]: segfault at aa7ee ip 4dd70622 sp bfacedd0 error 4 in libjavascriptcoregtk-3.0.so.0.13.2[4da4a000+403000]
:Jul 31 19:32:25 medion abrt[8709]: Saved core dump of pid 7749 (/usr/bin/epiphany) to /var/spool/abrt/ccpp-2012-07-31-19:32:18-7749 (438775808 bytes)
:Jul 31 19:34:52 medion kernel: [21387.424103] epiphany[8725]: segfault at aa4ac ip 4dd70b33 sp bf91d860 error 4 in libjavascriptcoregtk-3.0.so.0.13.2[4da4a000+403000]
:Jul 31 19:34:58 medion abrt[8869]: Saved core dump of pid 8725 (/usr/bin/epiphany) to /var/spool/abrt/ccpp-2012-07-31-19:34:52-8725 (412631040 bytes)
Comment 1 Torsten Ebbecke 2012-07-31 16:21:48 EDT
Created attachment 601587 [details]
File: backtrace
Comment 2 Torsten Ebbecke 2012-07-31 16:21:53 EDT
Created attachment 601588 [details]
File: maps
Comment 3 Torsten Ebbecke 2012-07-31 16:21:56 EDT
Created attachment 601589 [details]
File: dso_list
Comment 4 Torsten Ebbecke 2012-07-31 16:21:58 EDT
Created attachment 601590 [details]
File: build_ids
Comment 5 Martin Stransky 2012-11-01 08:29:30 EDT
This is an automatic bug update. Please reopen then bug if you can reproduce the reported crash and assign the bug directly to me.
Thanks!

Note You need to log in before you can comment on or make changes to this bug.